function fig = initializeConstLoadCurves( genName, constLoadType, constLoadVar, constLoadUnit)

    fig = figure();
    hold on
    grid on
    grid minor
    titleStr = genName + ": Applied " + constLoadType + " vs Measured " + constLoadType;
    title( titleStr )
    xAxisStr = "Measured " + constLoadType + ", " + constLoadVar + " (" + constLoadUnit + ")";
    yAxisStr = "Applied " + constLoadType + ", " + constLoadVar + " (" + constLoadUnit + ")";
    xlabel( xAxisStr )
    ylabel( yAxisStr )
    hold off
end